/* === CUSTOM CSS === */
/* Double column form tablet and desktop - custom scsss */
body .wizard .fields-contender {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }

@media screen and (min-width: 768px) {
  body .wizard .fields-contender > *,
  body .wizard .fields-contender > :not(.common-btn) {
    width: 48%;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 48%;
    flex: 0 1 48%; } }

.form_select.mx-auto {
  margin-left: 0 !important;
  margin-right: 0 !important; }

.clearfix::after {
  content: none; }

body .wizard .fields-contender > :not(.common-btn) {
  width: 100%; }
  @media screen and (min-width: 768px) {
    body .wizard .fields-contender > :not(.common-btn) {
      width: 48%; } }
